body  {
	margin : 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #303639;
	text-decoration:none;
	background: #d1d1c5 url(img/bg3.jpg) no-repeat;
}
a {
color : #2e4957;
text-decoration : none;
}
a:hover {
color : #891609;
text-decoration : none;
border-bottom : 1px solid #66674e;
}


#leftcontent {
		position: absolute;
		left:0px;

}

#centercontent {
		
   		width: 700px;
   		margin-left: 300px;
		
}


#t1 {
	color: #66674e;
	font-weight: bold;
	margin-top: 50px;
	padding-left: 12px;
}
.imgborder {
	border : 1px solid #b3b491;
}

#tv {
	/*background-image: url(img/bgr_tv.png);*/
		background-color: #f5f5ef;
	margin-top: 30px;
	border: 1px solid #c0c1b1;
	padding: 4px;
}


#l_player {
	margin-top: 40px;
	height: 39px;
	width: 211px;
	background: url(img/l_player.gif);
	color: #66674e;
	margin-left: 18px;
}

#l_option {
	margin-top: 14px;
	height: 39px;
	width: 211px;
	background: url(img/l_option.gif);
	color: #66674e;
	margin-left: 18px;
}
.l_text {
	padding: 7px;
}

#desc {
	margin-top: 20px;
	height: 39px;
	background: url(img/b_desc.gif);
	color: #66674e;
}

#desc_text {
	margin-bottom: 10px;
}

.container {
	margin-left : 20px;
}
ul.frontList {
margin-top : 0;
margin-right : 2px;
margin-left : 20px;
margin-bottom : 0px;

border : 0;
list-style: none;
padding : 0;
font-size : 10px;
}


.ComBox {
	width: 240px;
	padding: 0px 5px 5px 20px;
}
#logo {
	
}
	
#logo a, a:hover a:link, a:visited {
text-decoration : none;
border-bottom : 0px;
}
.archiveBox{
	background-color: #f5f5ef;
	margin: 0px;
	padding: 0px;
}
